Feature # 1224 (Closed): Morphology tool word search 

Add tabs to switch between results, stats and help

03/04/2016 04:17 AM - Luke Murphey

Status: Closed Start date: 03/04/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3   

Description

History

#1 - 03/04/2016 05:42 AM - Luke Murphey

Need to correct the color of the focus:

.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {

    border-color: #eeeeee #eeeeee #dddddd;

}

.nav > li > a:hover, .nav > li > a:focus {

    text-decoration: none;

    background-color: #eeeeee;

}

#2 - 03/06/2016 04:47 AM - Luke Murphey

- % Done changed from 0 to 100

#3 - 03/06/2016 04:47 AM - Luke Murphey

- Status changed from New to Closed
